Das hatten wir schon mal. Nach dem Update auf Wordpress geht plötzlich der Powerbuilder nicht mehr. Mein Blogpost aus 2019 zu dem Thema wurde gefunden, brachte aber keine Lösung. Wir haben uns das angesehen.

Mit dem Update auf Wordpress 5.5 wurde das Plugin jquery migrate entfernt. Die neue jquery Version ist aber nicht mehr mit dem vom Powerbuilder genutzen Cherry Framework kompatibel.

Lösung fürs Erste? jquery migrate installieren und es funktioniert wieder.

https://de.wordpress.org/plugins/enable-jquery-migrate-helper/

Langfristig ist das jedoch keine Lösung.

 

Kontakt

Fragen?
Go To Top